0

LATTICE DIAMOND3.8为什么不能将BANK8的IO约束到逻辑的IO上?

请教下各位,ECP3 bank8的IO在diamond3.8约束不到逻辑的IO上,在3.5上可以。各位有遇到过吗?有解决办法没有?

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除
匿名用户

匿名

想向站长提问,微信扫码立刻加入! shawn的FPGA圈.png
0
  答案登陆可见 做站不容易,小伙伴支持一下我们吧!
编辑 标为违禁 删除 链接 更多选项...
shawn 头像
0

这种问题就很无奈了,换新软件试试咯。

编辑 标为违禁 删除 链接 更多选项...
ii1397 头像
登录/注册后进行回答